panel.qqmathline {lattice} | R Documentation

## Useful panel function with qqmath

### Description

Useful panel function with qqmath. Draws a line passing through the points (usually) determined by the .25 and .75 quantiles of the sample and the theoretical distribution.

### Usage

    panel.qqmathline(y, distribution,
                     p = c(0.25, 0.75),
                     ...)

### Arguments

`y` | The original sample, possibly reduced to a fewer number of quantiles, as determined by the `f.value` argument to `qqmath`
`distribution` | quantile function for reference theoretical distribution.
`p` | numeric vector of length two, representing probabilities. Corresponding quantile pairs define the line drawn.
`...` | other arguments.

### Author(s)

Deepayan Sarkar Deepayan.Sarkar@R-project.org

### See Also

`prepanel.qqmathline`, `qqmath`

[Package lattice version 0.11-8 Index]